//
//  Localizable.strings
//  ScreenFloat
//
//  Created by Matthias Gansrigler on 15.11.24.
//  Copyright © 2024 Eternal Storms Software. All rights reserved.
//

"init" = "Initialisiere Download…";
"headline" = "Lade ScreenFloat v%1$@…";
"dlProgStr" = "%1$@ von %2$@ (%3$@/s)…";
"verify_download_sub" = "Signatur überprüfen…";
"unpack_download_sub" = "Download enptacken…";
"update_ready_head" = "Update heruntergeladen!";
"update_ready_sub" = "Das Update ist für die Installation bereit";
"update_openpanel_btn" = "ScreenFloat aktualisieren";
"openpanel_msg" = "Bitte bestätige ScreenFloats Speicherort, um mit der Installation fortzufahren.";
"done_btn" = "ScreenFloat starten";
"update_complete_head" = "ScreenFloat erfolgreich aktualisiert!";
"update_complete_sub" = "Klicke auf “ScreenFloat starten“ um ScreenFloat zu öffnen";
"update_failed_head" = "Aktualisierung fehlgeschlagen (Fehler %1$d)";
"update_failed_sub" = "Bitte brich die Aktualisierung ab und versuche es erneut";
"installing_update_head" = "Installiere Update";
"installing_update_sub" = "ScreenFloat aktualisieren…";
"download_paused_sub" = "Download pausiert";
"download_resuming_sub" = "Fahre mit Download fort…";
"quitting_sf_sub" = "Beende ScreenFloat…";
"manualinstall_head" = "Manuelle Installation erforderlich!";
"manualinstall_sub" = "Aufgrund fehlender Rechte muss das Update manuell installiert werden.\nKlicke auf “Manuell installieren” um die neue Version im Finder anzuzeigen.\nErsetze deine alte Kopie von ScreenFloat mit dieser neuen, um das Update durchzuführen.";
"manualinstall_btn" = "Manuell installieren";
"manualinstall_instr_foldername" = "> Ziehe diese neue Version von ScreenFloat auf diesen Ordner (“%1$@”) um das Update durchzuführen. <";
"manualinstall_instr_sec_foldername" = "Ersetze deine alte Kopie von ScreenFloat mit dieser neuen.";
